<!DOCTYPE html>
{% load staticfiles %}
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <!-- <link rel='stylesheet'  type="text/css" href="{% static 'accounts/style2.css' %}" id="theme_css"> -->
    <link rel='stylesheet' type="text/css" href="{% static 'style.css' %}" id="theme_css">
    
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <title>Story 7</title>
    <script>
  $( function() {
    $( "#accordion" ).accordion();
  } );
  </script>
  </head>
  <body>
    <div class="top">
      <div class="heading">
        <h1> Syams Ramadan </h1>
        <h3> 1806206413</h3>
      </div>
    </div>
    <!-- <div class="accordbg">
      <div class="accordtemp">
        <div class="w3-container">


        <button onclick="myFunction('Demo1')" class="w3-btn w3-block w3-black w3-left-align">Activities</button>
        <div id="Demo1" class="w3-container w3-hide">
          <h4>Kuliah</h4>
          <h4>Makan</h4>
          <h4>Tidur</h4>
        </div>

        <button onclick="myFunction('Demo2')" class="w3-btn w3-block w3-black w3-left-align">Organizations</button>
        <div id="Demo2" class="w3-container w3-hide">
          <h4>SISTEM</h4>
          <h4>Qreate</h4>
        </div>
        <button onclick="myFunction('Demo3')" class="w3-btn w3-block w3-black w3-left-align">Achievements</button>
        <div id="Demo3" class="w3-container w3-hide">
          <h4>None</h4>
          <h4>null</h4>
          <h4>404</h4>
        </div>
        </div>
      </div>
    </div> -->
    <div class="accordbg">
      <div class="accordtemp">
        <div id="accordion">
          <h5 class="w3-btn w3-block w3-left-align accor-button" style="background-color: #6d7e96;color: #ebebeb; ">Activities</h5>
          <div>
            <h4>OIM 2019</h4>
            <h4>PMB 2019</h4>
            <h4>BETIS 2020</h4>
          </div>
          <h5 class="w3-btn w3-block w3-left-align accor-button" style="background-color: #6d7e96;color: #ebebeb; ">Organizations</h5>
          <div>
            <h4>staf OIM 2018</h4>
            <h4>staf PERMIRA 2018</h4>
          </div>
          <h5 class="w3-btn w3-block w3-left-align accor-button" style="background-color: #6d7e96;color: #ebebeb; ">Prestasi</h5>
          <div>
            <h4>{This page is intentionally left blank}</h4>
            <h4>None</h4>
            <h4>null</h4>
          </div>
        </div>
      </div>
      <div class="button-div">
        <button type="button" name="button" onclick="changeTheme()"> Change theme </button>
      </div>

    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<script src = "https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script type="text/javascript" src="{% static 'javascript.js' %}"></script>
  </body>
</html>
